Subject: Re: A tool for executing Windows and DOS programs from bash
From: [email-masked] (Pete Jordan)

8 Aug 1997 18:35:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mail-Software: Ameol2
X-URL: http://www.horus.cix.co.uk/
Original-Sender: [email-masked]

[email-masked] (Wei Ku) wrote:

> Sound very interesting. Would you please put it on the web or mail a
> copy to me ?

I'll put it on my website - watch this space (I need to put the usual GNU
preamble as a comment in the source).

> I would suggest you not to post it to the mailing list unless it is
> highly demanded since there are some people are unhappy to receive a
> large mail which is not necessary to them.

Indeed - that's why I didn't include it as an attachment to my original
message :)

Pete Jordan
= = = = = = = = = = = = = = = = = = = = = = =
Horus Communications
http://www.horus.cix.co.uk/
= = = = = = = = = = = = = = = = = = = = = = =
"'Not twisted,' Salzy once said of her own
passion, 'it is helical. That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".